AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberStatusEvent Class
QueueMemberStatusEvent Properties
CallsTaken Property
InCall Property
LastCall Property
MemberName Property
Membership Property
Paused Property
Penalty Property
StateInterface Property
Status Property

| QueueMemberStatusEvent InCall Property

Evaluates
if member is in call,
after LastCall time is updated.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool InCall { get; set; }

    Public Property InCall As Boolean
    	Get
    	Set

    public:
    property bool InCall {
    	bool get ();
    	void set (bool value);
    }

    member InCall : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

QueueMemberStatusEvent Class
AsterNET.Manager.Event Namespace